{
    "ImageInterval": 21234,
    "JsonInterval": 59000,
    "ImageZero": "images/1x1_00000000.png",
    "DataDirectoryX": "../.random",
    "DataDirectory": "../Images-c9dbce3b-Results/F)Random/c9dbce3b/[]",
    "RootX": "../.original",
    "Root": "../Images-c9dbce3b-Results/thumbs"
}
